@font-face {
  font-family: 'Aileron-Heavy';
  src: url('../fonts/Aileron-Heavy.woff2') format('woff2'),
  url('../fonts/Aileron-Heavy.woff') format('woff'),
  url('../fonts/Aileron-Heavy.ttf') format('truetype'),
  url('../fonts/Aileron-Heavy.svg#Aileron-Heavy') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Aileron-Light';
  src: url('../fonts/Aileron-Light.woff2') format('woff2'),
  url('../fonts/Aileron-Light.woff') format('woff'),
  url('../fonts/Aileron-Light.ttf') format('truetype'),
  url('../fonts/Aileron-Light.svg#Aileron-Light') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'Aileron-Regular';
  src: url('../fonts/Aileron-Regular.woff2') format('woff2'),
  url('../fonts/Aileron-Regular.woff') format('woff'),
  url('../fonts/Aileron-Regular.ttf') format('truetype'),
  url('../fonts/Aileron-Regular.svg#Aileron-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Aileron-Black';
  src: url('../fonts/Aileron-Black.woff2') format('woff2'),
  url('../fonts/Aileron-Black.woff') format('woff'),
  url('../fonts/Aileron-Black.ttf') format('truetype'),
  url('../fonts/Aileron-Black.svg#Aileron-Black') format('svg');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: 'Aileron-Bold';
  src: url('../fonts/Aileron-Bold.woff2') format('woff2'),
  url('../fonts/Aileron-Bold.woff') format('woff'),
  url('../fonts/Aileron-Bold.ttf') format('truetype'),
  url('../fonts/Aileron-Bold.svg#Aileron-Bold') format('svg');
  font-weight: bold;
  font-style: normal;
}